﻿*   _____________________________________________________________  .
*  |                                                                                                              .
*  | SINTAXIS      - IMPORTACIÓN DE MICRODATOS                                     .
*  | PROYECTO  - ENCUESTA SOCIAL 2018. HOGARES Y MEDIO AMBIENTE EN ANDALUCÍA
*  |.    .                                                                                       .
*  | INSTITUTO DE ESTADÍSTICA Y CARTOGRAFÍA DE ANDALUCÍA                                         .
*  |                                                                                                              .
*  |______________________________________________________________ .
*   ___________________
*  |                                         __ __   ___     ___       _                        .
*  |¡AVISO IMPORTANTE!           |       |__      |          /_\                       .
*  |___________________        __|__   |___    |___    /    \                      .
*                                                                          
*   ____________________________________________________________   .
*  |   Antes de ejecutar la sintaxis se debe especificar la ruta en la que           .
*  |   se ha guardado el archivo con los microdatos (md_EMAH2018):                            .
*  |   Se especifica en la segunda línea  " 'FILE                                               .
*  |____________________________________________________________   .

GET DATA /TYPE=TXT 
  /FILE='C:\Microdatos_EMAH2018_ASCII\md_EMAH2018.dat'
/ARRANGEMENT=FIXED
/IMPORTCASE=ALL 
/VARIABLES=
IDP 0-3 F4.0
CLAVE_VIV 4-13 A10
DEGURBA 14-14 A1
FEH 15-26 F12.8
FEP 27-38 F12.8
CPRO 39-40 A2
SEXO 41-41 A1
EDAD 42-42 A1
NACIONALIDAD 43-43 A1
SUPERFICIE 44-47 F4.0
TIPOLOGIA 48-48 A1
UEG6 49-49 A1
A_COSTRU 50-53 F4.0
INT_DIST 54-54 A1
FUENTEB1 55-56 F2.0
TRATAB1 57-57 F1.0
SISTEMAB1 58-59 F2.0
HABITOB11 60-60 F1.0
HABITOB12 61-61 F1.0
HABITOB13 62-62 F1.0
HABITOB14 63-63 F1.0
HABITOB15 64-64 F1.0
HABITOB16 65-65 F1.0
HABITOB17 66-66 F1.0
HABITOB18 67-67 F1.0
HABITOB19 68-68 F1.0
HABITOB110 69-69 F1.0
BOTELLAB1 70-70 F1.0
LITROB1 71-72 A2
ELECTRIB2 73-73 F1.0
SOLARB2 74-74 F1.0
PANELB21 75-76 F2.0
PANELB22 77-78 F2.0
ENERGIAB21 79-79 F1.0
ENERGIAB22 80-80 F1.0
ENERGIAB23 81-81 F1.0
ENERGIAB24 82-82 F1.0
ENERGIAB25 83-83 F1.0
CALEB2 84-84 F1.0
SISCALEB2 85-86 F2.0
SISCALEB21 87-88 F2.0
SISCALEB22 89-90 F2.0
SISCALEB23 91-92 F2.0
GASB2 93-94 F2.0
SISCALEB24 95-96 F2.0
SISCALEB25 97-98 F2.0
SISCALEB26 99-100 F2.0
BOMBASB2 101-102 F2.0
SISCALEB27 103-104 F2.0
SISCALEB28 105-106 F2.0
OTROSISTB2 107-108 F2.0
SISCALEB29 109-110 F2.0
SISCALEB210 111-112 F2.0
SISCALEB211 113-114 F2.0
SISCALEB212 115-116 F2.0
SISCALEB213 117-118 F2.0
HABCALEB2 119-120 F2.0
TEMPB22 121-122 A2
AIREB2 123-123 F1.0
HABAIREB2 124-125 F2.0
SISAIREB2 126-127 F2.0
TEMPAIREB22 128-129 A2
AISLAAB21 130-130 F1.0
AISLABB21 131-131 F1.0
AISLACB21 132-132 F1.0
AISLADB21 133-133 F1.0
AISLAEB21 134-134 F1.0
ILUMINAAB21 135-135 F1.0
ILUMINABB21 136-136 F1.0
ILUMINACB21 137-137 F1.0
CONTEB31 138-138 F1.0
CONTEB32 139-139 F1.0
CONTEB33 140-140 F1.0
CONTEB34 141-141 F1.0
CONTEB35 142-142 F1.0
CONTEB36 143-143 F1.0
FRECAB3 144-145 F2.0
FRECBB3 146-147 F2.0
FRECCB3 148-149 F2.0
FRECDB3 150-151 F2.0
RAZONAB3 152-153 F2.0
RAZONBB3 154-155 F2.0
RAZONCB3 156-157 F2.0
RAZONDB3 158-159 F2.0
RESIB31 160-160 F1.0
RESIB32 161-161 F1.0
RESIB33 162-162 F1.0
RESIB34 163-163 F1.0
RESIB35 164-164 F1.0
RESIB36 165-165 F1.0
RESIB37 166-166 F1.0
RESIB38 167-167 F1.0
RESIB39 168-168 F1.0
RESIB310 169-169 F1.0
RESIB311 170-170 F1.0
RESIB312 171-171 F1.0
RESIB313 172-172 F1.0
LUGARESB1 173-173 F1.0
LUGARESB2 174-174 F1.0
FRIGOB41 175-175 F1.0
FRIGOB42 176-177 F2.0
FRIGOB43 178-179 F2.0
LAVADOB41 180-180 F1.0
LAVADOB42 181-182 F2.0
LAVADOB43 183-184 F2.0
LAVADOB44 185-186 F2.0
LAVAVAB41 187-187 F1.0
LAVAVAB42 188-189 F2.0
LAVAVAB43 190-191 F2.0
LAVAVAB44 192-193 F2.0
HORNOB41 194-194 F1.0
HORNOB42 195-196 F2.0
HORNOB43 197-198 F2.0
HORNOB44 199-200 F2.0
COCINAB41 201-201 F1.0
COCINAB42 202-202 F1.0
COCINAB43 203-203 F1.0
COCINAB44 204-204 F1.0
COCINAB45 205-205 F1.0
COCINAB46 206-206 F1.0
COCINAB47 207-207 F1.0
TEMPAGUAB4 208-209 F2.0
DISPOTELEB4 210-210 F1.0
FRECTELEB4 211-212 F2.0
DISPOORDEB4 213-213 F1.0
FRECORDEB4 214-215 F2.0
STANDB4 216-216 F1.0
CABLEB4 217-217 F1.0
RUIDOB5 218-218 F1.0
CAUSARUIDOB51 219-220 F2.0
CAUSARUIDOB52 221-222 F2.0
CAUSARUIDOB53 223-224 F2.0
CAUSARUIDOB54 225-226 F2.0
CAUSARUIDOB55 227-228 F2.0
CAUSARUIDOB56 229-230 F2.0
CAUSARUIDOB57 231-232 F2.0
CAUSARUIDOB58 233-234 F2.0
OLORB5 235-235 F1.0
CAUSAOLORB51 236-237 F2.0
CAUSAOLORB52 238-239 F2.0
CAUSAOLORB53 240-241 F2.0
CAUSAOLORB54 242-243 F2.0
CAUSAOLORB55 244-245 F2.0
CAUSAOLORB56 246-247 F2.0
CAUSAOLORB57 248-249 F2.0
CAUSAOLORB59 250-251 F2.0
CAUSAOLORB58 252-253 F2.0
NTOTALB8 254-254 F1.0
NMAYORB8 255-255 F1.0
TRANSPORTEB61 256-256 F1.0
TRANSPORTEB62 257-257 F1.0
TRANSPORTEB63 258-258 F1.0
TRANSPORTEB641 259-259 F1.0
TRANSPORTEB642 260-260 F1.0
TRANSPORTEB65 261-261 F1.0
TRANSPORTEB66 262-262 F1.0
TRANSPORTEB67 263-263 F1.0
VEHICULOB6 264-264 F1.0
NVEHICULOB6 265-266 F2.0
VEHICULOB61 267-268 F2.0
VEHICULOB62 269-270 F2.0
VEHICULOB63 271-272 F2.0
VEHICULOB64 273-274 A2
VEHICULOB65 275-276 A2
VEHICULOB66 277-278 F2.0
CAMBIOB6 279-280 F2.0
COMPRAB71 281-281 F1.0
COMPRAB72 282-282 F1.0
COMPRAB73 283-283 F1.0
COMPRAB74 284-284 F1.0
COMPRAB75 285-285 F1.0
PREOCUPAB7 286-287 F2.0
SITULOCALB7 288-289 F2.0
SITUANDB7 290-291 F2.0
SITUMUNDOB7 292-293 F2.0
PARTICIPAB71 294-295 F2.0
PARTICIPAB72 296-297 F2.0
PARTICIPAB73 298-299 F2.0
PARTICIPAB74 300-301 F2.0
PARTICIPAB75 302-303 F2.0
TIPHOGARB8 304-304 F1.0
SITUACTUALB8 305-306 A2
EMPLEOB8 307-308 F2.0
CNOB8 309-310 F2.0
CNAEB8 311-314 F4.0
NESTUDIOB8 315-315 A1
INGRESOB8 316-317 F2.0.
COMPUTE FEH=FEH/100000000.
COMPUTE FEP=FEP/100000000.
EXECUTE.
VARIABLE LABELS
IDP 'Código Identificativo de Persona'
CLAVE_VIV 'Clave de vivienda'
DEGURBA 'Grado de urbanización'
FEH 'Factor de elevación del hogar'
FEP 'Factor de elevación de la persona'
CPRO 'Código provincia'
SEXO 'Sexo'
EDAD 'Edad'
NACIONALIDAD 'Nacionalidad'
SUPERFICIE 'Metros cuadrados de la vivienda'
TIPOLOGIA 'Tipología de la vivienda'
UEG6 'Ecorregiones'
A_COSTRU 'Años de construcción de la vivienda'
INT_DIST 'Distancia al punto limpio más cercano'
FUENTEB1 '¿Cuál es la principal fuente de abastecimiento de agua potable de su vivienda?'
TRATAB1 'En su vivienda ¿aplican al agua potable algún tratamiento adicional antes de consumirla?'
SISTEMAB1 '¿Qué sistema utilizan para tratar el agua?'
HABITOB11 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Reciclan el agua, por ejemplo, aprovechan el agua de la ducha mientras esperan a que salga caliente'
HABITOB12 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Tienen una botella con agua fría en la nevera para no dejar correr el agua'
HABITOB13 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Descongelan la comida con antelación para evitar hacerlo debajo del grifo'
HABITOB14 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Llenan los senos del fregadero antes de lavar los platos'
HABITOB15 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Esperan a que estén llenos el lavavajillas y la lavadora para ponerlos en marcha'
HABITOB16 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Cierran un poco la llave de paso para disminuir el caudal de los grifos'
HABITOB17 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Tienen en el cuarto de baño una papelera para no utilizar el inodoro como cubo de basura'
HABITOB18 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Dispone de algún tipo de depósito para almacenamiento de agua'
HABITOB19 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Mecanismos limitadores de descarga para cisterna (incluida la colocación de una botella llena de agua u otro objeto dentro de la cisterna)'
HABITOB110 '¿Tienen en su vivienda alguno de los siguientes hábitos para reducir el consumo de agua? Otros sistemas de ahorro.'
BOTELLAB1 '¿Consume regularmente agua embotellada?'
LITROB1 '¿Y cuántos litros diarios consume aproximadamente de agua embotellada? '
ELECTRIB2 '¿Utilizan electricidad en su vivienda? '
SOLARB2 '¿Utilizan energía solar en su vivienda?'
PANELB21 '¿Utilizan paneles solares Térmicos?'
PANELB22 '¿Utilizan paneles solares Fotovoltaicos? '
ENERGIAB21 '¿Utilizan en su vivienda Gas canalizado?'
ENERGIAB22 '¿Utilizan en su vivienda Gases licuados del petróleo (butano, propano)/Bombona de gas?'
ENERGIAB23 '¿Utilizan en su vivienda Madera?'
ENERGIAB24 '¿Utilizan en su vivienda Combustibles líquidos (gasóleo, … )?'
ENERGIAB25 '¿Utilizan en su vivienda Otra fuente de energía o combustible?'
CALEB2 '¿Dispone su vivienda de calefacción?'
SISCALEB2 'Dígame si su vivienda dispone de Calefacción eléctrica'
SISCALEB21 'Caldera individual eléctrica'
SISCALEB22 'Radiadores y acumuladores eléctricos'
SISCALEB23 'Hilo radiante'
GASB2 'Dígame si su vivienda dispone de Calefacción por gas'
SISCALEB24 'Calefacción central de gas'
SISCALEB25 'Calefacción individual de gas'
SISCALEB26 'Gas no canalizado (Estufas de bombona de gas)'
BOMBASB2 'Dígame si su vivienda dispone de Bombas de calor'
SISCALEB27 'Canalizado (por conductos)'
SISCALEB28 'No canalizado'
OTROSISTB2 'Dígame si su vivienda dispone de Otros sistemas de calefacción'
SISCALEB29 'Calefacción individual de gasóleo'
SISCALEB210 'Calefacción central de gasóleo'
SISCALEB211 'Calefacción central de carbón'
SISCALEB212 'Madera '
SISCALEB213 'Otro sistema de calefacción'
HABCALEB2 '¿Cuántas habitaciones en su vivienda disponen de calefacción? '
TEMPB22 'Durante el día, cuando tienen la calefacción encendida, ¿a qué temperatura mantienen su vivienda cuando están en ella?'
AIREB2 '¿Dispone su vivienda de aire acondicionado?'
HABAIREB2 '¿Cuántas habitaciones en su vivienda disponen de aire acondicionado?'
SISAIREB2 'El sistema de aire acondicionado de su vivienda, ¿es individual o central?'
TEMPAIREB22 'Cuando conectan el aire acondicionado, ¿a qué temperatura suelen graduarlo en verano?'
AISLAAB21 'Dígame si las ventanas de su vivienda disponen de: Toldo'
AISLABB21 'Dígame si las ventanas de su vivienda disponen de: Persiana o contraventana'
AISLACB21 'Dígame si las ventanas de su vivienda disponen de: Cristales tintados o protectores solares'
AISLADB21 'Dígame si las ventanas de su vivienda disponen de: Doble cristal'
AISLAEB21 'Dígame si las ventanas de su vivienda disponen de: Rotura de puente térmico '
ILUMINAAB21 '¿Dispone en su vivienda de Tubos o luces fluorescentes'
ILUMINABB21 '¿Dispone en su vivienda de Bombillas de bajo consumo (incluidos halógenos)'
ILUMINACB21 '¿Dispone en su vivienda de Bombillas LED'
CONTEB31 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Residuos orgánicos y resto'
CONTEB32 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Papel y cartón '
CONTEB33 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Envases de Vidrio'
CONTEB34 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Envases de plástico, metálicos (latas… )'
CONTEB35 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Textiles y calzado'
CONTEB36 'Dígame si cerca de su vivienda hay contenedores específicos que permiten clasificar los residuos de los siguientes tipos: Aceites usados'
FRECAB3 '¿Con qué frecuencia llevan cada tipo de residuo a un punto de recogida?: Solo residuos orgánicos y resto'
FRECBB3 '¿Con qué frecuencia llevan cada tipo de residuo a un punto de recogida?: Papel y cartón'
FRECCB3 '¿Con qué frecuencia llevan cada tipo de residuo a un punto de recogida?: Envases de Vidrio'
FRECDB3 '¿Con qué frecuencia llevan cada tipo de residuo a un punto de recogida?: Envases de plástico, metálicos (latas…)'
RAZONAB3 '¿Cuál es su grado de acuerdo con las siguientes frases relacionadas con la clasificación de residuos en su hogar? No dispongo de espacio en mi vivienda'
RAZONBB3 '¿Cuál es su grado de acuerdo con las siguientes frases relacionadas con la clasificación de residuos en su hogar? No merece la pena porque no genero suficientes '
RAZONCB3 '¿Cuál es su grado de acuerdo con las siguientes frases relacionadas con la clasificación de residuos en su hogar? No hay en su zona servicio de recogida de dichos '
RAZONDB3 '¿Cuál es su grado de acuerdo con las siguientes frases relacionadas con la clasificación de residuos en su hogar? No me interesa/Me supone demasiado esfuerzo'
RESIB31 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Productos químicos, pintura y productos de limpieza'
RESIB32 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Medicamentos'
RESIB33 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Pilas, pequeñas baterías'
RESIB34 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Teléfonos móviles'
RESIB35 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Aparatos eléctricos (electrodomés-ticos, ordenadores...)'
RESIB36 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Muebles y otros enseres domésticos'
RESIB37 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Escombros y restos de obras menores'
RESIB38 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Aceites de cocina'
RESIB39 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Tubos fluorescentes y/o lámparas de bajo consumo'
RESIB310 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Textiles y calzado'
RESIB311 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Toallitas humedas '
RESIB312 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Bastoncillos'
RESIB313 '¿Suele llevar los siguientes residuos a sitios específicos para su eliminación? Cápsulas de café'
LUGARESB1 '¿Utiliza los siguientes lugares para eliminar residuos? Punto limpio'
LUGARESB2 '¿Utiliza los siguientes lugares para eliminar residuos? Contenedores Ecopuntos (puntos limpios en los distritos)'
FRIGOB41 '¿Dispone en su vivienda de Frigorifico?'
FRIGOB42 '¿Qué antigüedad tiene? (Frigorifico)'
FRIGOB43 '¿Su clasificación energética es una de las que le enumero a continuación: A, A+, A++? (Frigorifico)'
LAVADOB41 '¿Dispone en su vivienda de Lavadora?'
LAVADOB42 '¿Qué antigüedad tiene? (Lavadora)'
LAVADOB43 '¿Su clasificación energética es una de las que le enumero a continuación: A, A+, A++? (Lavadora)'
LAVADOB44 '¿Con qué frecuencia lo ponen? (Lavadora)'
LAVAVAB41 '¿Dispone en su vivienda de Lavavajillas?'
LAVAVAB42 '¿Qué antigüedad tiene? (Lavavajillas)'
LAVAVAB43 '¿Su clasificación energética es una de las que le enumero a continuación: A, A+, A++?  (Lavavajillas)'
LAVAVAB44 '¿Con qué frecuencia lo ponen? (Lavavajillas)'
HORNOB41 '¿Dispone en su vivienda de Horno?'
HORNOB42 '¿Qué antigüedad tiene? (Horno)'
HORNOB43 '¿Su clasificación energética es una de las que le enumero a continuación: A, A+, A++? (Horno)'
HORNOB44 '¿Con qué frecuencia lo ponen? (Horno)'
COCINAB41 '¿De qué tipo de cocina dispone su vivienda? Cocina de gas convencional'
COCINAB42 '¿De qué tipo de cocina dispone su vivienda? Placa o cocina eléctrica'
COCINAB43 ¿De qué tipo de cocina dispone su vivienda? 'Placa de inducción eléctrica'
COCINAB44 '¿De qué tipo de cocina dispone su vivienda? Placa de vitrocerámica eléctrica (diferente a la inducción)'
COCINAB45 '¿De qué tipo de cocina dispone su vivienda? Placa de vitrocerámica de gas'
COCINAB46 '¿De qué tipo de cocina dispone su vivienda? Cocina mixta eléctrica y de gas'
COCINAB47 '¿De qué tipo de cocina dispone su vivienda? Otro tipo de cocina'
TEMPAGUAB4 'Cuando utilizan la lavadora, ¿a qué temperatura ponen el agua?'
DISPOTELEB4 '¿Disponen de Televisor?'
FRECTELEB4 '¿Cuál es la frecuencia de uso?  (Televisor)'
DISPOORDEB4 '¿Disponen de Ordenador (de sobremesa y/o portátil) o tablets)?'
FRECORDEB4 '¿Cuál es la frecuencia de uso?  Ordenador (de sobremesa y/o portátil) o tablets'
STANDB4 'Cuando apagan los aparatos eléctricos (ordenador, televisor, cadena de música, etc.) ¿Suelen utilizar la opción stand by? (opción que deja el piloto rojo de encendido iluminado)'
CABLEB4 'Y cuando utilizan un cable con alargador con interruptor, ¿lo apagan cuando no utilizan los aparatos que están conectados a ese alargador?'
RUIDOB5 'A lo largo de 2018, ¿han sufrido en su entorno habitual problemas de ruidos?'
CAUSARUIDOB51 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? Tráfico terrestre'
CAUSARUIDOB52 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? Tráfico aéreo'
CAUSARUIDOB53 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? De los vecinos'
CAUSARUIDOB54 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? De origen animal'
CAUSARUIDOB55 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? De origen mecánico (incluido obras)'
CAUSARUIDOB56 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? Actividades comerciales y de ocio'
CAUSARUIDOB57 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? Reuniones informales urbanas (botellón)'
CAUSARUIDOB58 'Cuáles han sido las causas principales de tengan problemas de ruido en su entorno habitual? Otra causa'
OLORB5 'A lo largo de 2018, ¿han sufrido en su entorno habitual problemas de malos olores?'
CAUSAOLORB51 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Humos, tabaco…'
CAUSAOLORB52 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Tuberías, saneamiento'
CAUSAOLORB53 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Explotaciones agrarias'
CAUSAOLORB54 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Industrias (alimentarias, pesca, talleres,… )'
CAUSAOLORB55 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Comercios (supermercados, pescaderías,…)'
CAUSAOLORB56 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Contenedores de residuos'
CAUSAOLORB57 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Vertederos'
CAUSAOLORB59 'Vecinos y/o sus animales domésticos'
CAUSAOLORB58 '¿Cuáles han sido las causas principales de que sufran malos olores en su entorno habitual? Otra causa'
NTOTALB8 'Cuántas personas residen en el hogar?'
NMAYORB8 '¿Y cuántas de las personas que residen en el hogar tienen 16 o más años?'
TRANSPORTEB61 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan transporte público'
TRANSPORTEB62 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan coche'
TRANSPORTEB63 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan moto / ciclomotor'
TRANSPORTEB641 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan bicicleta propia'
TRANSPORTEB642 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan bicicleta pública de alquiler'
TRANSPORTEB65 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables,  se trasladan a pie'
TRANSPORTEB66 'Dígame cuántos de los miembros de su vivienda, en sus desplazamientos los días laborables, utilizan patinete eléctrico'
TRANSPORTEB67 'Dígame cuántos de los miembros de su vivienda no se desplazan'
VEHICULOB6 '¿Hay en su vivienda algún vehículo de motor que sea para uso personal?'
NVEHICULOB6 '¿Cuántos vehículos son?'
VEHICULOB61 '¿Qué tipo de vehículo es?'
VEHICULOB62 '¿Es un vehículo que funciona con combustible, es híbrido o eléctrico?'
VEHICULOB63 '¿Qué combustible utiliza? '
VEHICULOB64 '¿Cuántos kilómetros han realizado en los últimos doce meses?'
VEHICULOB65 '¿Cuál es su antigüedad?(Años)'
VEHICULOB66 '¿Dónde lo aparcan en su domicilio?'
CAMBIOB6 '¿Ha pensado cambiar su vehículo por uno eléctrico o híbrido? '
COMPRAB71 'Valore la importancia que otorgan a los siguientes elementos en el momento de comprar un nuevo producto: Precio'
COMPRAB72 'Valore la importancia que otorgan a los siguientes elementos en el momento de comprar un nuevo producto: Marca'
COMPRAB73 'Valore la importancia que otorgan a los siguientes elementos en el momento de comprar un nuevo producto: Consumo / eficiencia energética (en el caso de electrodomésticos)'
COMPRAB74 'Valore la importancia que otorgan a los siguientes elementos en el momento de comprar un nuevo producto Etiqueta ecológica / garantía ecológica u orgánica (alimentos, ropa, etc.) '
COMPRAB75 'Valore la importancia que otorgan a los siguientes elementos en el momento de comprar un nuevo producto: Producto local/ proximidad de producción'
PREOCUPAB7 'En una escala de 1 a 10, en la que 0 significa que no está Ud. nada preocupado por el medio ambiente y el 10 que está muy preocupado y procura preservarlo con su comportamiento, ¿dónde se colocaría?'
SITULOCALB7 'En general, ¿cómo valora la situación del medio ambiente en su propia localidad de residencia?'
SITUANDB7 'Y ¿cómo cree que es la situación del medio ambiente en Andalucía? '
SITUMUNDOB7 '¿Y en el mundo?'
PARTICIPAB71 'A lo largo de 2018 y en lo que llevamos del presente año, ¿ha participado en alguna de las siguientes actividades? Colaborar económicamente con alguna organización en defensa del medio ambiente '
PARTICIPAB72 'A lo largo de 2018 y en lo que llevamos del presente año, ¿ha participado en alguna de las siguientes actividades? Participar en voluntariados ambientales'
PARTICIPAB73 'A lo largo de 2018 y en lo que llevamos del presente año, ¿ha participado en alguna de las siguientes actividades? Firmar en contra de situaciones que ud. considere perjudiciales para el medio ambiente'
PARTICIPAB74 'A lo largo de 2018 y en lo que llevamos del presente año, ¿ha participado en alguna de las siguientes actividades? Manifestarse contra alguna situación perjudicial para el medio ambiente '
PARTICIPAB75 'A lo largo de 2018 y en lo que llevamos del presente año, ¿ha participado en alguna de las siguientes actividades? Ha denunciado personalmente algún problema que haya identificado'
TIPHOGARB8 '¿Podría decir en que tipo de hogar reside? '
SITUACTUALB8 '¿En qué situación de las siguientes se encuentra en la actualidad?'
EMPLEOB8 '¿Qué tipo de empleo principal tiene?'
CNOB8 '¿Cuál es la ocupación, profesión u oficio que desempeña? CNO'
CNAEB8 '¿Cuál es la actividad principal de la empresa u organización en la que trabaja actualmente? CNAE'
NESTUDIOB8 '¿Cuáles son sus estudios terminados de más alto nivel?'
INGRESOB8 'Dígame en qué intervalo, de los que le leeré a continuación, se encuentran los ingresos mensuales netos del conjunto de miembros de su hogar'.
ADD VALUE LABELS   
CPRO '04' "Almería" '11' "Cádiz" '14' "Córdoba" '18' "Granada" '21'  "Huelva" '23' "Jaén" '29' "Málaga" '41' "Sevilla"
/FRECAB3
	FRECBB3
	FRECCB3
	FRECDB3	1 " Diariamente, al menos 5 días por semana"
		2 "Todas las semanas pero no diariamente"
		3 "Al menos 1 vez al mes pero no todas las semanas"
		4 "menos de 1 vez al mes"
		5 "Nunca"
		98 "No sabe"
		99 "No contesta"
/LAVADOB44
	LAVAVAB44
	HORNOB44		1 "1 vez a la semana o menos"
			2 "2-4 veces a la semana"
			3 "5-7 veces a la semana"
			4 "Más de 7 veces a la semana"
			98 "No sabe"
			99 "No contesta"
/NTOTALB8
	NMAYORB8	4 "4 ó más"
/NVEHICULOB6	4 "4 ó más"
/TEMPAGUAB4	1 "Caliente (más de 40 grados)"
		2 "Templada (de 30 a 40 grados)"
		3 "Fría (menos de 30 grados)"
		4 "Varias, depende de la ropa, de la suciedad, etc"
		98 "No sabe"
		99 "No contesta"
/DEGURBA		'1' "Ciudades"
		'2' "Zona de densidad intermedia"
		'3' "Zona rural"
/VEHICULOB61	1 "Coche pequeño"
		2 "Coche mediano"
		3 "Coche grande"
		4 "Monovolumen"
		5"Todo terreno (4x4)"
		6 "Furgoneta"
		7 "Ciclomotor menos de 50 cc"
		8 "Moto hasta 125 cc"
		9 "Moto de más de 125 cc"
		10 "Bicicleta eléctrica"
		11 "Patinete eléctrico"
		12 "Otros"
/TEMPB22
	TEMPAIREB22	'1' "De 14 a 20 grados"
			'2' "De 21 a 22 grados"
			'3' "De 23 a 24 grados"
			'4' "De 25 a 26 grados"
			'5' "27 grados o más"
/EDAD	'1' "De 16 a 29 años"
	'2' "De 30 a 44 años"
	'3' "De 45 a 64 años"
	'4' "De 65 y más años"
/VEHICULOB62	1 "De combustible"
		2 "Híbrido"
		3 "Eléctrico"
/FRECTELEB4
	FRECORDEB4	1 "Diariamente, al menos 5 días por semana"
			2 "Todas las semanas pero no diariamente"
			3 "Al menos una vez al mes pero no todas las semanas"
			4 "Con menor frecuencia"
/NESTUDIOB8	'1' "Estudios inferiores a obligatorios"
		'2' "Estudios obligatorios"
		'3' "Estudios postobligatorios no universitarios"
		'4' "Estudios universitarios"
		'5' "No se puede codificar"
/VEHICULOB66	1 "Garaje u otro aparcamiento de uso restringido"
		6 "Vía pública"
/VEHICULOB63	1 "Gasolina 95 sin plomo"
		2 "Gasolina 98 sin plomo"
		3 "Gasoil automoción"
		4 "Gasoil automoción mejorado"
		5 "Biocarburantes (biodiesel,  bioetanol...)"
		6 "Otros"
		98 "No sabe"
		99 "No contesta"
/LITROB1	'1' "Hasta de 2 litros"
	'2' "De 3 a 4 litros"
	'3' "De 5 a 6 litros"
	'4' "Más de 6 litros"
/SEXO	'1' "Hombre"
	'6' "Mujer"
/SISAIREB2		1 "Individual"
		2 "Central"
		98 "No sabe"
		99 "No contesta"
/VEHICULOB64	'1' "Menos de 10000"
		'2' "Entre 10.000 y 15.000"
		'3' "Más de 15.000"
		'99' "NC"
/VEHICULOB65	'1' "Menos de 5"
		'2' "De 5 a 10"
		'3' "Más de 10"
/INT_DIST		'1' "Menos de 500 m"
		'2' "Más de 500 y menos de 1000 m"
		'3' "Más de 1000 y menos de 1500 m"
		'4' "Más de 1500 y menos de 2000 m"
		'5' "Más de 2000 m"
/INGRESOB8	1 "Menos de 900 euros"
		2 "de 901 a 1600 euros"
		3 "de 1601 a 2500 euros"
		4 "de 2501 a 3000 euros"
		5 "Más de 3000 euros"
		99 "No sabe/No contesta"
/FRIGOB42
	LAVADOB42
	LAVAVAB42
	HORNOB42		1 "Menos de un año"
			2 "Entre 1 y menos de 5 años"
			3 "Entre 5 y menos de 10 años"
			4 "10 años o más"
			98 "No Sabe"
			99 "No Contesta"
/SITULOCALB7
	SITUANDB7
	SITUMUNDOB7	1 "Muy mala"
			2 "Mala"
			3 "Regular"
			4 "Buena"
			5 "Muy buena"
			98 "NS"
			99 "NC"
/RAZONAB3
	RAZONBB3
	RAZONCB3
	RAZONDB3		1 "Nada de acuerdo"
			2 "Poco de acuerdo"
			3 "Bastante de acuerdo"
			4 "Muy de acuerdo"
			98 "No sabe"
			99 "No contesta"
/COMPRAB71
	COMPRAB72
	COMPRAB73
	COMPRAB74
	COMPRAB75	1 "Nada importante"
			2 "Poco Importante"
			3 "Bastante Importante"
			4 "Muy Importante"
/TIPHOGARB8	1 "Persona sola"
		2 "Pareja sola"
		3 "Pareja con hijos"
		4 "Hogar monoparental"
		5 "Otro tipo de hogar"
/NACIONALIDAD	'1' "ESPAÑA"
		'2' "FUERA DE EUROPA"
		'3' "RESTO DE EUROPA"
/RESIB31
	RESIB32
	RESIB33
	RESIB34
	RESIB35
	RESIB36
	RESIB37
	RESIB38
	RESIB39
	RESIB310
	RESIB311
	RESIB312
	RESIB313		1 "Sí lo  elimino en sitios específicos"
			2 "No, los elimino en los contenedores de basura/ residuos normales, lo tiro en el fregadero, en el  WC, etc."
			9 "Otros/No procede"
/CAMBIOB6		1 "Sí, en un plazo de menos de un 1 año"
		2 "Sí, en un plazo de 1 año y menos de 3 años"
		3 "Sí, en un plazo de entre 3 años y 5 años"
		4 "Sí, pero dentro de más de 5 años"
		5 "No, no me lo he planteado"
/TRATAB1
	HABITOB11
	HABITOB12
	HABITOB13
	HABITOB14
	HABITOB15
	HABITOB16
	HABITOB17
	HABITOB18
	HABITOB19
	HABITOB110
	BOTELLAB1
	ELECTRIB2
	SOLARB2
	ENERGIAB21
	ENERGIAB22
	ENERGIAB23
	ENERGIAB24
	ENERGIAB25
	AISLAAB21
	AISLABB21
	AISLACB21
	AISLADB21
	AISLAEB21
	CONTEB31
	CONTEB32
	CONTEB33
	CONTEB34
	CONTEB35
	CONTEB36
	FRIGOB41
	LAVADOB41
	LAVAVAB41
	HORNOB41
	COCINAB41
	COCINAB42
	COCINAB43
	COCINAB44
	COCINAB45
	COCINAB46
	COCINAB47
	RUIDOB5
	OLORB5
	VEHICULOB6	1 "SI"
			6 "NO"
/CALEB2
	SISCALEB2
	SISCALEB21
	SISCALEB22
	SISCALEB23
	GASB2
	SISCALEB24
	SISCALEB25
	SISCALEB26
	BOMBASB2
	SISCALEB27
	SISCALEB28
	OTROSISTB2
	SISCALEB29
	SISCALEB210
	SISCALEB211
	SISCALEB212
	SISCALEB213
	AIREB2
	ILUMINAAB21
	ILUMINABB21
	ILUMINACB21
	DISPOTELEB4
	DISPOORDEB4
	CAUSARUIDOB51
	CAUSARUIDOB52
	CAUSARUIDOB53
	CAUSARUIDOB54
	CAUSARUIDOB55
	CAUSARUIDOB56
	CAUSARUIDOB57
	CAUSARUIDOB58
	CAUSAOLORB51
	CAUSAOLORB52
	CAUSAOLORB53
	CAUSAOLORB54
	CAUSAOLORB55
	CAUSAOLORB56
	CAUSAOLORB57
	CAUSAOLORB59
	CAUSAOLORB58	1 "SI"
			6 "NO"
/LUGARESB1
	LUGARESB2	1 "SI"
			6 "NO"
			9 "No sabe/No procede"
/PANELB21
	PANELB22
	FRIGOB43
	LAVADOB43
	LAVAVAB43
	HORNOB43		1 "SI"
			6 "NO"
			98 "No sabe"
			99 "No contesta"
/PARTICIPAB71
	PARTICIPAB72
	PARTICIPAB73
	PARTICIPAB74
	PARTICIPAB75	1 "SI"
			6 "NO"
			98 "NS"
			99 "NC"
/STANDB4
	CABLEB4		1 "Siempre"
			2 "La mayoría de las veces"
			3 "Casi nunca"
			4 "Nunca"
			8 "No tengo aparatos con esta opción"
/FUENTEB1		1 "Sistema de abastecimiento urbano"
		2 "Agua procedente de un pozo privado, fuente, manantial, lago, río"
		3 "Otra fuente de abastecimiento (especificar)"
		98 "No sabe"
		99 "No contesta"
/HABCALEB2
	HABAIREB2	1 "Todas"
			2 "La mayoría"
			3 "Sólo una parte"
/EMPLEOB8	1 "Trabaja por cuenta propia"
		2 "Empleado por cuenta ajena (asalariado):Con contrato indefinido"
		3 "Empleado por cuenta ajena (asalariado):Con contrato temporal o de duración determinada"
/SISTEMAB1	1 "Utilizan un filtro purificador"
		2 "Otro sistema (especificar)"
/UEG6	'a' "Sierra Morena (Atlántica y Continental)"
	'b' "Depresión del Guadalquivir (Campiñas del Guadalquivir y Vegas)"
	'c' "Sistemas Béticos (Depresiones Intrabéticas y Piedemontes, Media y Alta Montaña Bética)"
	'd' "Sureste Árido"
	'e' "Litoral Atlántico (Litoral Atlántico Andaluz y Litoral del Estrecho)"
	'f' "Litoral Mediterráneo"
/CNOB8	'0' "Militares"
	'1' "Directores y gerentes"
	'2' "Técnicos y Profesionales científicos e intelectuales"
	'3' "Técnicos; Profesionales de apoyo"
	'4' "Empleados contables, administrativos y otros empleados de oficina"
	'52' "Trabajadores de los servicios de restauración, personales, protección y vendedores:vendedores en tiendas y almacenes"
	'51' "Trabajadores de los servicios de restauración, personales, protección y vendedores: camareros"
	'53' "Otros Trabajadores de los servicios de restauración, personales, protección y vendedores:vendedores"
	'6' "Trabajadores cualificados en el sector agrícola, ganadero, forestal y pesquero"
	'7' "Trabajadores cualificados de las ind. manufactureras y la construcción (excepto operarios de instalaciones y maquinaria)"
	'8' "Operadores de instalaciones y maquinaria, y montadores"
	'95' "Ocupaciones elementales: Peones agrícolas"
	'94' "Otras ocupaciones elementales"
	'9' "No se puede codificar"
/TIPOLOGIA	'1' "Unifimaliares"
		'2' "Edificios destinados a más de una vivienda"
		'3' "Otras tipologías"
/SITUACTUALB8	'01' "Asalariado/a"
		'02' "Empresaria con asalariados/as"
		'03' "Empresario/a sin asalariados/as o trabajador/a independiente o miembro de cooperativa"
		'04' "Trabajos familiares no remunerados (ayudas familiares)"
		'05' "Parado/a"
		'06' "Estudiante"
		'07' "Jubilado/a, retirado/a o jubilado/a anticipado/a"
		'08' "Incapacitado/a permanente"
		'09' "Realizando tareas de voluntariado social"
		'10' "Dedicado/a a las labores del hogar, al cuidado de niños u otras personas"
		'11' "Otra clase de inactividad económica"
		'98' "No sabe"
		'99' "No contesta".
EXECUTE.
MISSING VALUES
FRECAB3
FRECBB3
FRECCB3
FRECDB3
LAVADOB44
LAVAVAB44
HORNOB44
NVEHICULOB6
TEMPAGUAB4
VEHICULOB61
VEHICULOB62
FRECTELEB4
FRECORDEB4
VEHICULOB66
VEHICULOB63
SISAIREB2
FRIGOB42
LAVADOB42
LAVAVAB42
HORNOB42
RAZONAB3
RAZONBB3
RAZONCB3
RAZONDB3
CAMBIOB6
CALEB2
SISCALEB2
SISCALEB21
SISCALEB22
SISCALEB23
GASB2
SISCALEB24
SISCALEB25
SISCALEB26
BOMBASB2
SISCALEB27
SISCALEB28
OTROSISTB2
SISCALEB29
SISCALEB210
SISCALEB211
SISCALEB212
SISCALEB213
AIREB2
ILUMINAAB21
ILUMINABB21
ILUMINACB21
DISPOTELEB4
DISPOORDEB4
CAUSARUIDOB51
CAUSARUIDOB52
CAUSARUIDOB53
CAUSARUIDOB54
CAUSARUIDOB55
CAUSARUIDOB56
CAUSARUIDOB57
CAUSARUIDOB58
CAUSAOLORB51
CAUSAOLORB52
CAUSAOLORB53
CAUSAOLORB54
CAUSAOLORB55
CAUSAOLORB56
CAUSAOLORB57
CAUSAOLORB59
CAUSAOLORB58
PANELB21
PANELB22
FRIGOB43
LAVADOB43
LAVAVAB43
HORNOB43
STANDB4
CABLEB4
HABCALEB2
HABAIREB2
EMPLEOB8
SISTEMAB1
(-9).
EXECUTE.
MISSING VALUES
TEMPB22
TEMPAIREB22
LITROB1
VEHICULOB64
VEHICULOB65
('-9').
EXECUTE.
MISSING VALUES
TIPOLOGIA
('9').
EXECUTE.